

[PrivacyProtector]
TABBTN1 = "Scan"
TABBTN2 = "Settings"
TABBTN3 = "Schedule"
APPABOUT = "About Privacy Protector"
SCANTAB1 = "Welcome"
SCANTAB2 = "Scan"
SCANTAB3 = "Results"
SCANTAB4 = "Clean"
SCANTAB5 = "Finish"
SETT_TAB_BTN1= "Scan Options"
SETT_TAB_BTN2= "General"
SCHE_TAB_BTN1 = "Schedule"
IDS_UNREGSTING = "Register your product today to clean the privacy traces"
IDS_FILES = "file(s)"
IDS_ITEMS_FOUND  =  "%d traces detected"
IDS_RECYCLEBIN  = "Recycle bin is not clean as deleted traces are moved there"
IDS_ALLERRORFIXED = "All Traces Fixed"
IDS_PLS_SELECT_OPT_FORSCAN = "Please select at least one option"

;PP:-First List Ctrl
IDS_WINLSTCTRL_STARTMENU =  "Start Menu"
IDS_WINLSTCTRL_WINSYSTEM = "Windows System"
IDS_WINLSTCTRL_CLIPBOARD_CONT =  "Clipboard contents"
IDS_WINLSTCTRL_REGSTREAM =  "Registry Streams"
IDS_WINLSTCTRL_REGSTREAM_MRU =  "Registry Streams MRU"
IDS_WINLSTCTRL_RECENT_ACTI = "Recent Activity"
IDS_WINLSTCTRL_EMPTY_WINEVENTLOG =  "Empty Windows Event Logs"
IDS_FIRSTOPT_WINDOWS = "Windows"
IDS_DOCUMENT_HISTORY  =  "Document History"
IDS_FIND_AND_SEARCH_HISTORY = "Find and Search History"
IDS_TEMPORARY_FILES_DIRECTORY = "Temporary Files Directory"
IDS_FLUSH_RECYCLE_BIN  = "Flush Recycle Bin"
IDS_START_MENU_CLICK_HISTORY = "Start Menu Click History"
IDS_START_MENU_ORDER_HISTORY = "Start Menu Order History"
IDS_WINDOWS_LOG_FILES = "Windows Log Files"
IDS_PAGING_SWAP_FILES = "Paging (Swap) Files"
IDS_WINDOWS_TEMP_FOLDER = "Windows Temp Folder"
IDS_RUN_COMMANDS_HISTORY = "Run Commands History"
IDS_DISK_ERROR_LOG_FILES = "Disk Error Log Files"
IDS_MS_DOWNLOAD_TEMP_FOLDER = "MS Download Temp Folder"
IDS_TEMPORARY_WINDOWS_UPDATE = "Temporary Windows Update"
IDS_MEMORY_DUMP_FILES =  "Memory Dump Files"
IDS_CD_BURNING_STORAGE_FOLDER = "CD Burning Storage Folder"
IDS_RECENT_LOGGED_ON_USERS = "Recently Logged On Users"
IDS_APPLICATION_DEBUGGING_HISTORY = "Application Debugging History"
IDS_COMMON_DIALOG_HISTORY = "Common Dialog History"
IDS_MS_PAINT_RECENT_FILE_LIST = "MS paint recent file list"
IDS_RECENT_NETWORK_CONNECTIONS = "Recent network connections"
IDS_RECENT_PRINTER_CONNECTIONS = "Recent printer connections"
IDS_LAST_REGISTRY_KEY_VIEWED = "Last registry key viewed"
IDS_WORDPAD_RECENT_FILE_LIST = "Wordpad recent file list"


;PP:-Second List Ctrl
IDS_SECONDOPT_BROWSERS = "Browsers"
IDS_INTERNET_EXPLORER = "Internet Explorer"
IDS_TEMP_INTERNET_FILES_FOLDER = "Temp Internet Files Folder"
IDS_HISTORY_VISITED_SITES = "History(Visited Sites)"
IDS_IE_COOKIES_FOLDER = "Cookies"
IDS_START_PAGE_SECONDARY_TABS = "Start Page & Secondary tabs"
IDS_INDEX_DAT_FILES = "Index.dat Files(Cache,Cookies,History)"
IDS_AUTO_COMPLETE_FROM_DATA = "Auto Complete from data"
IDS_DOWNLOAD_DIRECTORY_MEMORY = "Download Directory Memory"
IDS_SAVED_DIRECTORY_MEMORY = "Saved Directory Memory"
IDS_SETUP_LOG_FILES_FROM_IE_UPDATES = "Setup Log Files From IE Updates"
IDS_SAVE_PASSWORDS = "AutoComplete Password"
IDS_DOWNLOAD_PROGRAM_FILES = "Download Program Files"
IDS_ADDRESS_BAR_HISTORY = "Address Bar History"
IDS_NETSCAPE = "Netscape"
IDS_CACHE = "Cache"
IDS_ADDRESS_BAR_AND_PAGE_HISTORY = "Address Bar and Page History"
IDS_SAVED_FROM_HISTORY = "Saved form History"
IDS_NETSCAPE_COOKIES_TXT = "Cookies"
IDS_SEARCH_HISTORY =  "Search History"
IDS_DOWNLOAD_MANAGER_HISTORY = "Download Manager History"
IDS_DATACARD_MANAGER_HISTORY = "Datacard Manager History"
IDS_PASSCARD_MANAGER_HISTORY =  "Passcard Manager History"
IDS_NETSCAPE_RES_PER_2DEFAULTSET = "Restore preferences to default settings"

IDS_OPERA =  "Opera"
IDS_CACHE_BROWSER = "Cache"
IDS_HISTORY_OF_VISITED_SITES = "History of Visited Sites"
IDS_HISTORY_OF_TYPED_IN_ADDRESS_BAR = "History of pages typed in Address Bar"
IDS_COOKIES_BROWSER = "Cookies"
IDS_WAND_PASSWORDS =  "Wand Passwords"
IDS_HISTORY_OF_FILES_TRANSFERS = "History of Files Transfers"
IDS_FIREFOX =  "Firefox"
IDS_BROWSING_HISTORY = "Browsing History"
IDS_SAVED_FORMS_HISTORY = "Saved Forms History"
IDS_CACHE_BROWSER = "Cache"
IDS_DOWNLOAD_HISTORY = "Download History"
IDS_COOKIES_BROWSER = "Cookies"
IDS_SAVED_PASSWORDS = "Saved Passwords"
IDS_KEY_DATABASE_MASTER_PAS = "Key Database & Master Pass"
IDS_AOL_BROWSER = "AOL Browser"
IDS_ADDRESS_BAR = "Address Bar"
IDS_INTERNET_CACHE_FOLDER =  "Internet Cache Folder"
IDS_HISTORY = "History (Visited Sites)"
IDS_COOKIES_BROWSER = "Cookies"

IDS_GOOGLE_CHROME = "Google Chrome"
IDS_GC_CACHE = "Cache"
IDS_GC_COOKIES = "Cookies"
IDS_GC_HISTORY = "History"
IDS_GC_BOOKMARK = "Bookmark History"
IDS_GC_VISITEDLINKS = "Visited Links"

IDS_SAFARI = "Safari"
IDS_SAFARI_COOKIES = "Cookies"
IDS_SAFARI_INT_CACHEFOLD = "Internet Cache Folder"
IDS_SAFARI_INTHISTORY  = "Internet History"
IDS_SAFARI_SAVEDFRMINFO = "Saved Form Information"

IDS_MSEAMONKEY = "Mozilla (SeaMonkey)"
IDS_MSM_CACHE = "Cache"
IDS_MSM_ADD_BARPAGEHIS = "Address Bar and Page History"
IDS_MSM_SAVFRMHIS = "Saved form History"
IDS_MSM_COOKIES = "Cookies"
IDS_MSM_RESTPERDEFAULTSET = "Restore perferences to default settings"

IDS_BROWSER_IE8		=	"Internet Explorer 8"
IDS_BROWSER_IE6		=	"Internet Explorer 6"
IDS_IE8_TEMPFILEFOLD	=	"Temp Internet Files Folder"
IDS_IE8_HIST_VS		=	"History (Visited Sites)"
IDS_IE8_COOKIES		=	"Cookies"
IDS_IE8_ADDBARHIST	=	"Address Bar History"
IDS_IE8_INDEX_DAT	=	"Index.dat Files(Cache,Cookies,History)"
IDS_IE8_AUTOCOMPDATA	=	"Auto Complete from data"
IDS_IE8_AUTOCOMPPASS	=	"AutoComplete Password"
IDS_IE8_DOWNLOADPROGFILE=	"Download Program Files"
IDS_IE8_FAVORITES	=	"Favorites"

IDS_MAXTHON  = "Maxthon"
IDS_MAXTHON_TEMPINTFILE = "Temp Internet Files Folder"
IDS_MAXTHON_HISTORY_VS = "History (Visited Sites)"
IDS_MAXTHON_COOKIES = "Cookies"


;PP:-Third List Ctrl
IDS_THIRDOPT_IM = "Instant Messaging"
IDS_ICQ_2003B = "ICQ 2003b"
IDS_CACHE_COOKIES = "Cache & Cookies"
IDS_RESIVED_FILES = "Resived files"
IDS_BOOKMARKS = "Bookmarks"
IDS_DOWNLOADS = "Downloads"
IDS_CONTACT_LIST = "Contact List"
IDS_ICQ_SHARED_FILES = "ICQ Shared Files"
IDS_ICQ_PICTURES = "ICQ Pictures"
IDS_ICQ_51 = "ICQ"
IDS_CHAT_HISTORY = "Chat History"
IDS_LOG_FILES = "Log Files"
IDS_RECEIVED_FILES =  "Received Files"
IDS_CONTACT_FILES = "Contact Files"
IDS_BROWSER_CACHE = "Browser Cache"
IDS_YAHOO_MESSENGER = "Yahoo Messenger"
IDS_CACHE = "Cache"
IDS_CHAT_AND_VOICE_HISTORY = "Chat and Voice History"
IDS_PROGRAM_LOGS = "Program Logs"
IDS_YAHOO_MSN_RECEIVED_FILES = "Received Files"
IDS_AOL_MESSENGER = "AOL Messenger"
IDS_CHAT_HISTORY =  "Chat History"
IDS_RECEIVED_SHARED_FILES = "Received & Shared Files"
IDS_RECENT_SCREEN_NAME = "Recent Screen Name"


IDS_MSN_MESSENGER =  "MSN Messenger"
IDS_CHAT_LOGS_RECEIVED_FILES = "Chat Logs & Received Files"


IDS_ICQ6_NEW = "ICQ6"
IDS_ICQ6_CHATHISTORY = "Chat History"
IDS_ICQ6_RECEIVEDFILE = "Received Files"
IDS_ICQ6_BROWSERCACHE = "Browser Cache"

;New Added 20110311

IDS_LEGENDS	=	"Legends:"

;PP:-Fourth List Ctrl
IDS_FOURTHOPT_MSOFFICE = "MS Office"
IDS_MS_OFFICE_2003 = "MS Office 2003"
IDS_WORD_2003 =  "MS-Word"
IDS_ACCESS_2003 = "MS-Access"
IDS_EXCEL_2003 = "MS-Excel"
IDS_VISION_2003 =  " Vision 2003"
IDS_POWERPOINT_2003 = "MS-PowerPoint"
IDS_PUBLISHER_2003 = " Publisher 2003"
IDS_FRONTPAGE_2003 = "MS-FrontPage"
IDS_PROJECT_2003 = " Project 2003"
IDS_INFOPATH_2003 = " InfoPath 2003"
IDS_CLIP_ORGANIZER = " Clip Organizer"
IDS_PICTURE_MANAGER = " Picture Manager"
IDS_SNAPSHOT_VIEWER = " Snapshot Viewer"
IDS_SAVE_MY_SETTINGS = " Save My Settings"
IDS_MS_OFFICE_XP = "MS Office XP"
IDS_WORD_XP = "MS-Word"
IDS_ACCESS_XP = "MS-Access"
IDS_EXCEL_XP = "MS-Excel"
IDS_POWERPOINT_XP = "MS-PowerPoint"
IDS_FRONTPAGE_XP = "MS-FrontPage"
IDS_MS_OFFICE_2000 =  " MS Office 2000"
IDS_WORD_2000 = "MS-Word"
IDS_ACCESS_2000 = "MS-Access"
IDS_EXCEL_2000 = "MS-Excel"
IDS_POWERPOINT_2000 = "MS-PowerPoint"
IDS_FRONTPAGE_2000 = "MS-FrontPage"
IDS_MS_OFFICE_97 = "MS Office 97"
IDS_WORD_97 = "MS-Word"
IDS_ACCESS_97 = "MS-Access"
IDS_EXCEL_97 =  "MS-Excel"
IDS_POWERPOINT_97 = "MS-PowerPoint"
IDS_SHARED_RESOURCES = " Shared Resources"
IDS_OFFICE_RECENT_FOLDER = "MS-Office Recent Folder"
IDS_INTERNET_SERVER_CACHE = " Internet Server Cache"
IDS_SEARCH_HISTORY_4 = " Search History"
IDS_FORNTPAGE_97_2000_XP_2003 = " Frontpage 97,2000,XP,2003"

IDS_MSOFFICE2007 = "MS Office 2007"
IDS_MSOFF07_MSACCESS = "MS-Access"
IDS_MSOFF07_MSEXCEL = "MS-Excel"
IDS_MSOFF07_MSFRONTPAGE = "MS-FrontPage"
IDS_MSOFF07_MSPP = "MS-PowerPoint"
IDS_MSOFF07_MSWORD = "MS-Word"
IDS_MSOFF07_RECENTFOLDER = "MS-Office Recent Folder"

IDS_MSOFFICE2010 = "MS Office 2010"
IDS_MSOFF2010_MSACCESS = "MS-Access"
IDS_MSOFF2010_MSEXCEL = "MS-Excel"
IDS_MSOFF2010_MSFRONTPAGE = "MS-FrontPage"
IDS_MSOFF2010_MSPP = "MS-PowerPoint"
IDS_MSOFF2010_MSWORD = "MS-Word"
IDS_MSOFF2010_RECENTFOLDER = "MS-Office Recent Folder"



;PP:-Dlg Setting :- Opt Details
IDS_DLG_OPTDETAIL_HEADING = "Select Areas to be Scanned" 
IDS_DLG_OPTDETAIL_HEADING_DESC = "On the list below, check the areas to be scanned to detect privacy exposing traces of information."
IDS_DLG_OPTDETAIL_BOTTOM_TEXT = "Customize scan by selecting areas to be scanned \nfrom the list above."       
IDS_LSTCTRL_HEADING = "Select scan areas from the list"
IDS_MSGBOX_SCANCOMPLETE = "Scan Complete : No traces found on your System"
IDS_MSGBOX_SELANYONE = "Please select at least one from the options and press the Apply Button to save settings"
IDS_MSGBOX_SCANABORTED = "Scanning Process is aborted!"
IDS_MSGBOX_SCANCOMPLETE_PP = "Scanning process is complete"
IDS_RELATED_APPL_NOT_INSTAL = "Related application is not installed on your system..."
IDS_DLG_GENSET_BOTTOM_TXT  = "Checkmark settings as per choice and click the ‘Apply’ button."
;PP:-Welcome dlg
IDS_DLG_WELCOME_HEADING = "Welcome to Privacy Protector"
IDS_DLG_WELCOME_HEADING_DESC = "Privacy Protector is an effective tool that protects the user's privacy by removing all traces of internet history and evidence of important applications used and documents accessed. Removing these lingering traces is vitally important when multiple users share the same computer."
IDS_ACTION_REQUIRED = "Recommended Action:"
IDS_DLG_WEL_BOTTOM_TEXT = "Securing privacy is an essential task if multiple users have access to the same system. It is recommended to register %s to erase any history traces."
IDS_PP_SYSTEMSUMMARY     = "SYSTEM SUMMARY:"
IDS_PP_LASTPPSCAN_DATE   = "Last Scan Performed On:"
IDS_PP_LASTPPCLEAN_DATE  = "Last Cleaning Done On:"
IDS_PP_TOTALFILEFOUND    = "No. of Traces Detected:"
IDS_PP_TOTALFILECLEAN    = "No. of Traces Cleaned:"
IDS_PP_LASTFREESPACE     = "Space Freed in Last Clean:"

;PP:-Dlg Start Scan
IDS_DLG_STARTSCAN_HEADING = "Scanning"
IDS_DLG_STARTSCAN_HEADING_DESC = "Privacy Protector is now scanning all selected options. The process may take several minutes. You will be presented with a list of errors from which you can select your options to make the files cleaned.
IDS_LEGEND_NOT_SELECT = "Option not selected"
IDS_LEGEND_NO_ERROR = "No errors"
IDS_LEGEND_FILE_FOUND = "Files found for cleaning"
IDS_OPT_WINDOW = "Windows"
IDS_OPT_BROWSER= "Browsers"
IDS_OPT_INSTMESS = "Instant Messaging"
IDS_OPT_MSOFF = "MS Office"
IDS_OPT_MULTIMEDIA  = "Multimedia"
IDS_MSGBOXSELECTIVECLENING_RB = "You can't perform selective cleaning for the Recycle bin"

;PP:- Dlg Scan Result
IDS_DLG_SCANRESULT_HEADING = "Scan Results"
IDS_DLG_SCANRESULT_HEAD_DESC = "Scan results are classified under different categories. Select the desired items to be cleaned."
IDS_DLG_BOTTOM_TEXT = "Select the traces to be cleaned from the system and click the ‘Clean’ button." 
IDS_NO_ITEM_FOUND_AFTERSCAN = "No Item Found after scanning..."
IDS_PLS_SELECT_OPT_FORSCAN  =  "Please Select Option for scan..."
IDS_BTN_SCAN_RES_SHOWALL = "Show All"
IDS_BTN_SCAN_RES_WIND = "Windows"
IDS_BTN_SCAN_RES_BROW = "Browsers"
IDS_BTN_SCAN_RES_MESS = "Messengers"
IDS_BTN_SCAN_RES_MSOF = "MS Office"

;PP:-Dlg Cleaning
IDS_DLG_CLEANING_HEADING1 = "Cleaning"
IDS_DLG_CLEANING_HEADING2 = "Cleaning the traces"
IDS_DLG_CLEANING_HEAD_DESC = "Privacy Protector is cleaning the detected traces from the system"
IDS_CLEANING_PROGRESS_TXT = "Cleaning in progress..."
IDS_DLG_CLEANING_BOTTOM_TEXT = "To stop the cleaning process, click the ‘Cancel’ button."
IDS_JUNKITEM_FOUND = "traces detected"

;pp:- Dlg Finish
IDS_DLG_FINISH_HEADING  = "Cleanup Results"
IDS_DLG_FINISH_HEADING2 = "Privacy Protector has successfully cleaned the selected items found"
IDS_DLG_FINISH_ERRORS_FOUND = "No. of Traces Detected:" 
IDS_DLG_FINISH_ERRORS_FIXED = "No. of Traces Cleaned:"
IDS_DLG_FINISH_ERRORS_REMANING = "No. of Traces Remaining:" 
IDS_ENTRIES_FOUND = "entries"
IDS_ERROR_FIXED = "fixed"
IDS_DLG_FINISH_FILE_SIZE = "Disk space recovered:"
IDS_FILESTILLREMAN  = "traces still remaining"
IDS_TOREMOVEERROR_GETFULLVER  = "To clean the remaining traces, Register the full version of %s\nby Clicking on "
IDS_BUYNOW  = "'Buy Now'"
IDS_BTN_DELOW  = "button."
IDS_RECOMMENDEDACTION = "RECOMMENDED ACTION"

;PP:- Dlg Clean PP Files
IDS_MSGBOX_SELECTEDFILESDEL = "Cleaning process is completed."
IDS_MSGBOX_PLSSELITEMFRMLIST = "Please select the items from the list to delete"
IDS_MSGBOX_CLEANABORTED = "Cleaning Process is Aborted!"

;DlgWarning
IDS_DLG_HEADING_WARN = "Warning!"
IDS_INTRIAL_CLEANONLYFEWFILE  = "Trial Version of %s cleans only 20 files. To clean all the selected files, register now for the full version of %s."
IDS_INTRIAL_FILEFORWIPE = "files for wipe If you want to wipe all the selected files please register this product now."
IDS_CLICK_CONTINUE  =  "or click on 'Continue'..."


;DlgSet_OPtDetails
IDS_SELECTALL  = "Select All"

;DlgSet_GenSetting
IDS_SETTING_4APPLAUNCH  = "Select Settings for Application Execution"
IDS_STRGEN_SETDLG_SUBHEAD2 = "Select Settings for Application Execution"
IDS_SELOPT_CLICKAPPLY  = "Customize the settings related to application execution."

IDS_PP_SCANAREA 	= "Scanning Areas"
IDS_PP_CURRENTLYSCAN  	= "Scanning in progress..."
IDS_PP_PROB_FOUND  	= "Traces detected"
IDS_PP_SCANITEM  	= "Scanning Area"
IDS_PP_PROBNOTFOUND  	= "No traces detected"
IDS_PP_SKIPPED  	= "Skipped"
IDS_PP_NOTE  		= "Note:"
IDS_PP_SCANSEL_AREAFORPP= "Use the ‘Settings’ tab to choose areas to perform a privacy scan."
IDS_PP_GENERALSETTING  	= "Customize the general setting options for Privacy Protector."
IDS_PP_NOITEMFOUND  	= "No traces detected"
IDS_PP_NOTPERFORMEDYET  = "Not Performed Yet"
IDS_PP_FINDCLIPBOARDDATA= "Find Clipboard Data"
IDS_PP_DEL_PERMANENTLY  = "\nDo you want to delete all traces permanently?"
IDS_CLOSE_BROW_IM = "Please close all other applications before initiating scan."
IDS_APPLY_SETTING = "Settings applied"
IDS_DEFAULT_SETTING = "Default Settings applied"

IDS_MSGBOX_SURETOSTOP = "Are you sure you want to stop the scan?"
IDS_MSGBOX_REQ_ADMIN_PRI = "Certain files need Administrative privileges to be deleted from your system. Do you want to restart as Administrator?"
IDS_MSGBOX_CANT_MOVETO_RBIN = "Some files cannot be moved to the Recycle Bin, they will be permanently deleted from system. Do you still want to continue?"
IDS_TT_BTN_STOPSCAN  =  "Click on ‘Stop Scanning’ to abort the scanning process."
IDS_TT_BTN_SHOWALL    =  "View all the traces detected."
IDS_TT_BTN_WINDOWS    =  "View the traces detected for ‘Windows’."
IDS_TT_BTN_BROWSER    =  "View the traces detected for ‘Browsers’."
IDS_TT_BTN_MESSENGER  =  "View the traces detected for ‘Messengers’."
IDS_TT_BTN_MSOFFICE   =  "View the traces detected for ‘M S Office’."
IDS_TT_RESULT_TREE_CTRL =  "Select the traces to be cleaned from the system and click the ‘Clean’ button."
IDS_TT_BTN_CLEAN      =  "Click the ‘Clean’ button to start the cleaning process."
IDS_TT_BTN_CANCEL_CLEAN  = "Click the ‘Clean’ button to stop the cleaning process."
IDS_TT_BTN_FINISH =  "Click the ‘Finish’ button to return to Welcome screen."
IDS_TT_BTN_BUYNOW =  "Click the ‘Buy Now’ button to register for the full version of %s."
IDS_TT_OPTION_TREE_CTRL = "Check areas to be scanned and click the ‘Apply’ button."
IDS_TT_BTN_DEFAULT      = "Click on ‘Default’ to restore default settings."
IDS_TT_BTN_APPLY        = "Click on ‘Apply’ to save changes."
IDS_TT_CHKB_RUN_PP_COMP_START = "Check this option to allow the application to auto start when the computer starts"
IDS_TT_CHKB_AUTO_QUICK_SCAN   =  "Check this option to automatically start Quick Scan when the Privacy Protector launches"
IDS_TT_CHKB_MOVETO_RB         =  "Check this option to move the deleted traces to the ‘Recycle Bin’"
IDS_NOT_INSTALLED  = "( Not Installed )"
IDS_TT_START_PP_SCAN  =  "Click on ‘Start Privacy Scan’ to scan the system for traces that might expose privacy."
IDS_TT_BTN_FULLSCREEN = "Click on ‘Full Screen’ to view the scan results in the full screen mode."
IDS_TT_BTN_REGIST =  "Register %s now to eliminate all the traces that endanger privacy."

IDS_STR_LACK_OF_PERMISSION = "Administrator privileges are required for this action. You do not have sufficient access privileges to perform this action."
IDS_UNABLE_OPEN_FOLDER = "Unable to Open Containing Folder"
IDS_MSG_HISTORY_VS = "You can't perform selective cleaning for History(Visited Sites)"
IDS_TREE_NODE_TEXT_MORE_TRACES = "traces"
IDS_TREE_NODE_TEXT_ONE_TRACE = "trace"
IDS_MSGBOX_CLEAN_REMANING_ERROR = "Administrative rights are required to clean some files. \nPlease launch application as admin to clean them."
IDS_MOVING_TO_RECYLE_BIN = "Moving %d items to Recycle Bin. Please wait..."

IDS_PAGE_FILE_SWAP_MSGBOX = "'Paging (Swap) Files' is used for Memory Management but it will increase the shutdown and startup time of your system. Are you sure you wish to check this option?"
IDS_CLOSE_BROWSERS_BEFORE_CLEAN = "Please close all open browser windows to clean the detected traces.\nDo you want to close opened browser windows now?"
IDS_CLOSE_MESGER_BEFORE_CLEAN = "Please close all open Messenger windows to clean the detected traces.\nDo you want to close opened Messenger windows now?"
IDS_CLOSE_BROW_MESGER_BEFORE_CLEAN= "Please close all open Browser/Messenger windows to clean the detected traces.\nDo you want to close opened Browser/Messenger windows now?"

;;New Added

IDS_SPC_CLEAN_PROCESS_RUNING = "Smart Scan process or cleaning wizard is already running. Please start %s after that process is completed."

IDS_TRACE_CLEANED =  "%d trace(s) to be cleaned"
IDS_PPFOUND_TRACE_LASTSCAN = "Privacy Protector found <b>%d traces</b> during the last scan."
IDS_EVUVER_WARNING = "This evaluation version will remove traces for %d days only. Purchase now to keep your <b>PC clutter-free and save disk space</b>."
IDS_EVUVER_EXPIRE_WARN = "Please register your copy of %s to keep your <b>PC clutter-free and save disk space.</b>"
IDS_SUBSCRP_WARNING = "Please renew your subscription of %s to keep your <b>PC clutter-free and save disk space</b>."
IDS_LASTCLEAN_STATUS = "Last Clean Status:"
IDS_TRACE_CLEANED2 = "%d traces cleaned"
IDS_LAST_SCAN_STATUS = "Last Scan Status:"
IDS_TRACE_FOUND = "%d traces found"
IDS_PRIVACY_DETECTED = "%d privacy %s detected"
IDS_FULL_SCREEN  = "Full Screen"
IDS_PP_SUMMARY = "Privacy Protector Summary"
IDS_CLEAN_PP_SUCCESS = "Privacy Protector cleaned %d %s sucessfully"
IDS_EVUVER_WARN2 = "This evaluation version will clean all traces for %d days only."
IDS_REGISTER_WARN = "Please register your copy of %s, to clean all traces and to ensure the stailbity and security of your PC."
IDS_PP_FINISHED_CLEANPROC = "Privacy Protector finished the cleaning process"

;Popup Menu items 
IDS_PP_MENU_SELECTALL		=	"Select All"                   
IDS_PP_MENU_UNSELECTALL		=	"Unselect All"                 
IDS_PP_MENU_OPENCONTAININGFOLDER	= "Open Containing Folder"       
IDS_PP_MENU_PROPERTIES		= "Properties" 
IDS_PP_MENU_JUMPTOREGEDIT	=	"Jump to Regedit"

IDS_MSGBOX_LOGOFF = "Cleaning process is completed.\r\nYou need to Logoff and Logon again for changes to take effect."
IDS_BTN_LOGOFF = "Log off"
IDS_BTN_CANCEL = "Cancel"

[IDD_DLG_WELCOME]
IDC_BTN_START_SCAN_HOME =  "Start Scan"
IDC_BTN_REG_FIX_ERR_PP =   "Register to Fix All Errors"

[IDD_DLG_SET_OPTDETAILS]
ID_BTN_DEFAULT = "Default"
ID_BTN_APPLY = "Apply"
IDC_BTN_WINDOWS = "Windows"
IDC_BTN_BROWSERS = "Browsers"
IDC_BTN_INSTANTMESSAGING = "Instant Messaging"
IDC_BTN_MSOFFICE = "MS Office"
IDC_BTN_MULTIMEDIA = "Multimedia"
IDC_CHK_WINDOWS = "Windows"
IDC_CHK_BROWSERS = "Browsers"
IDC_CHK_INSTANTMESSAGING = "Instant Messaging"
IDC_CHK_MSOFFICE = "MS Office"
IDC_CHK_MULTIMEDIA = "Multimedia"
IDC_CHK_ALL = "   Select All"
;IDC_TREE_SHOW_ONLY_CHILD = ""
;IDC_TREE_SHOW_WIN = ""
;IDC_TREE_SHOW_BROW = ""
;IDC_TREE_SHOW_IM = ""
;IDC_TREE_SHOW_MSOFF = ""

[IDD_DLG_START_SCAN]
IDC_BTN_STOP_SCANNING	="Stop Scanning"
IDC_STATIC_SCAN_PATH	="Static"
IDC_BTN_START_SCAN		="Start Scan"
IDC_ST_TOTAL_ERROR_FOUND="Total Error"
;IDC_PIC_BMP_WIND		=""
;IDC_PIC_BMP_BROW		=""
;IDC_PIC_BMP_INSTANT		=""
;IDC_PIC_BMP_MSOFFICE	=""
;IDC_PIC_BMP_MULTIMEDIA	=""
;IDC_PROGRESS_SCAN		=""
;IDC_ANIMATE_PROGRESS	=""

[IDD_DLG_SCAN_RESULT]
IDC_BTN_CLEAN_PP = "Clean"

[IDD_DLG_START_CLEANING]
IDC_BTN_STOP_CLEANING_PP	= "Cancel"
IDC_ST_PATH_CLEANING_PP		= "Path : "
;IDC_PP_CLEANER_AVI			= ""
;IDC_CLEAN_PROGRESS_PP		= ""

[IDD_DLG_FINISH]
IDC_BTN_FINISH_PP = "Finish"
IDC_BTN_BUYNOW = "Buy Now"

[IDD_DLG_SET_GENERAL]
IDC_CHK_RUN_PP_ONSTART		=   "Run Privacy Protector when the computer starts"
IDC_CHK_START_SCAN_ONLAUNCH =   "Auto Start quick scan on application launch"
IDC_CHK_MOVEFILETO_RB		=   "Move deleted traces to ‘Recycle Bin’"
IDC_BTN_APPLY				=	"Apply"
    
[IDD_DLG_WARNING]
IDC_BTN_CONTINUE   = "Continue..."
IDC_BTN_REGISTERNOW  =  "Register Now"
IDC_BTN_PP_CLOSE_WARN  =  "Close"

[IDD_DLG_TREE_CONTAINER]
IDC_BTN_RES_WIN						= "Windows"
IDC_BTN_RES_BROW					= "Browsers"
IDC_BTN_RES_INSTMESS				= "Instant Messaging"
IDC_BTN_RES_MSOFF					= "MS Office"
IDC_BTN_RES_SHOWALL					= "Show All"
IDC_BTN_FULLSCRN					= "Full Screen"
;IDC_TREE_SCAN_RES_WINDOWS			= ""
;IDC_TREE_SCAN_RES_BROWSER			= ""
;IDC_TREE_SCAN_RES_INSTANTMSG		= ""
;IDC_TREE_SCAN_RES_MSOFFICE			= ""
;IDC_TREE_SCAN_RES_SHOWALLTREE		= ""

[IDD_DLG_DETAIL_VIEW]
IDC_BTN_PP_CLOSE = "Close"
IDC_BTN_CLEAN    = "Clean"

[IDD_DLG_FILLING_PP]
IDC_ST_PLS_WAIT_PP =  "Please wait..." 
;IDC_ANIMATE1 =   ""




